{
  "id": "dice-tower",
  "title": "Dice-Tower",
  "authors": [
    {
      "name": "Arindy"
    }
  ],
  "compatibility": {
    "minimum": "12",
    "verified": "12"
  },
  "socket": true,
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "languages/en.json"
    }
  ],
  "license": "LICENSE",
  "readme": "README.md",
  "styles": ["styles/style.css"],
  "esmodules": ["scripts/dice-tower.js"]
}
